[SciPy-User] Installing issue with python 2.7, numpy 1.5.0b1 in my Mac

Markus Hubig mhubig@gmail....
Wed Aug 18 06:38:42 CDT 2010


pip install numpy-1.5.0b1.tar.gz

Runs without problems.

- Markus

On Wed, Aug 18, 2010 at 9:40 AM, David <david@silveregg.co.jp> wrote:

> On 08/18/2010 04:13 PM, Markus Hubig wrote:
> > I get the same error if I try to install SciPy with setup.py. And I dont
> > have the missing file npymath.ini,
> > I not even have the directory
> >
> "/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/site-packages/numpy/core/lib"
>
> How did you install numpy (the exact command you used) ?
>
> David
> _______________________________________________
> SciPy-User mailing list
> SciPy-User@scipy.org
> http://mail.scipy.org/mailman/listinfo/scipy-user
>



-- 
Can't read my mail? Just don't hold it that way!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20100818/6774781f/attachment.html 


More information about the SciPy-User mailing list